tml, body{
    font-size: 150%;
    margin:0;
    font-family:sans-serif;
    color: #121D47;
    background-color: whitesmoke;

    max-width: 88%; 
    margin: 0 auto;
    padding: 15px;
}

h1{
    font-family: "Cormorant Upright", serif;
    font-weight: bold;
    font-size: 6em;
    color: #121D47;
    padding-bottom: 20px;
}

h2{
    font-family: "Cormorant Upright", serif;
    font-weight: bold;
    font-size: 3em;
    padding-top: 10px;
    padding-bottom: 10px; 
    color: #D30102;
}

h3{
    font-weight: bold;
    font-size: 1.2em;
    padding-top: 15px;
    padding-bottom: 5px;
    color: #121D47;
}

ul li{
    text-align: center;
}

a:link{
    text-decoration: none;
    color: #121D47;
}

a:visited{
    text-decoration: none;
    color: #121D47;
}

a:hover{
    text-decoration: none;
    color: #D30102;
}

hr{
    border: 1px solid #121D47;
    margin: 33px;
}

footer{
    font-size: 0.8em;
    color: #121D47;
    padding-top: 15px;
}
